2010-08-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.9

2010-07-30  Morten Welinder <terra@gnome.org>

	* Release 1.10.8

2010-07-23  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* options.c (help_opt_bs_gamma): fix description
	(help_opt_bs_vega): ditto
	(help_opt_bs_rho): ditto

2010-06-28  Morten Welinder <terra@gnome.org>

	* Release 1.10.7

2010-06-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.6

2010-06-14 Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* functions.c: remove inconsistent periods, etc.

2010-05-30  Morten Welinder <terra@gnome.org>

	* Release 1.10.5

2010-05-20  Morten Welinder <terra@gnome.org>

	* Release 1.10.4

2010-05-07  Morten Welinder <terra@gnome.org>

	* Release 1.10.3

2010-04-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.2

2010-04-07  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* options.c: add some translator comments

2010-03-08  Morten Welinder <terra@gnome.org>

	* Release 1.10.1

2010-02-13  Morten Welinder <terra@gnome.org>

	* Release 1.10.0

2010-01-19  Morten Welinder <terra@gnome.org>

	* Release 1.9.18

2009-12-15  Morten Welinder <terra@gnome.org>

	* Release 1.9.17

2009-11-29  Morten Welinder <terra@gnome.org>

	* Release 1.9.16

2009-11-01  Morten Welinder <terra@gnome.org>

	* Release 1.9.15

2009-10-11  Morten Welinder <terra@gnome.org>

	* Release 1.9.14

2009-09-20  Morten Welinder <terra@gnome.org>

	* Release 1.9.13

2009-09-05  Morten Welinder <terra@gnome.org>

	* Release 1.9.12

2009-08-30  Morten Welinder <terra@gnome.org>

	* Release 1.9.11

2009-08-15  Morten Welinder <terra@gnome.org>

	* Release 1.9.10

2009-08-14  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* options.c: remove argument names from GnmFuncDescriptor

2009-08-14  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* options.c (help_opt_bs_carrycost): fix description
	(help_opt_complex_chooser): This should not have a call_put flag
	(derivatives_functions): fix number of arguments for opt_bs_delta,
	  opt_bs_rho, opt_bs_theta, and opt_bs_carrycost

2009-08-14  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* options.c (help_opt_2_asset_correlation): add argument and
	  fix argument order

2009-08-06  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	Fixes [#448580]
	* options.c: change the definition of cost_of_carry throughout

2009-08-05  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	Fixes part of [#312746]
	* options.c (help_opt_extendible_writer): clarify
	(help_opt_float_strk_lkbk): simplify and spell out the option
	  type
	(help_opt_fixed_strk_lkbk): ditto

2009-08-05  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* options.c (help_*): convert to "new" style

2009-06-20  Morten Welinder <terra@gnome.org>

	* Release 1.9.9

2009-05-23  Morten Welinder <terra@gnome.org>

	* Release 1.9.8

2009-05-06  Morten Welinder <terra@gnome.org>

	* Release 1.9.7

2009-04-25  Morten Welinder <terra@gnome.org>

	* Release 1.9.6

2009-03-22  Morten Welinder <terra@gnome.org>

	* Release 1.9.5

2009-02-22  Morten Welinder <terra@gnome.org>

	* Release 1.9.4

2008-10-18  Jody Goldberg <jody@gnome.org>

	* Release 1.9.3

2008-08-29  Jody Goldberg <jody@gnome.org>

	* Release 1.9.2

2008-08-29  J.H.M. Dassen (Ray) <jdassen@debian.org>

	* options.c (opt_rgw help): Improved description courtesy of Hal
	Ashburner. Fixes: #534132.

2008-06-25  Jody Goldberg <jody@gnome.org>

	* Release 1.9.1

2008-06-18  Morten Welinder  <terra@gnome.org>

	* options.c (opt_rgw1): Check for invalid "s" argument.

2008-05-19  Morten Welinder  <terra@gnome.org>

	* options.c (opt_bs_delta1): Don't assert.  OS_Error can occur as
	in #533656.

2008-05-04  Jody Goldberg <jody@gnome.org>

	* Release 1.9.0

2007-12-21  Jody Goldberg <jody@gnome.org>

	* Release 1.8.0

2007-12-03  Jody Goldberg <jody@gnome.org>

	* Release 1.7.91

2007-11-19  Jody Goldberg <jody@gnome.org>

	* Release 1.7.90

2007-11-04  Morten Welinder <terra@gnome.org>

	* Release 1.7.14

2007-10-21  Morten Welinder <terra@gnome.org>

	* Release 1.7.13

2007-09-04  Jody Goldberg <jody@gnome.org>

	* Release 1.7.12

2007-07-24  Jody Goldberg <jody@gnome.org>

	* Release 1.7.11

2007-05-03  Morten Welinder <terra@gnome.org>

	* Release 1.7.10

2007-04-21  Morten Welinder <terra@gnome.org>

	* Release 1.7.9

2007-03-04  Morten Welinder <terra@gnome.org>

	* Release 1.7.8

2007-02-16  Morten Welinder <terra@gnome.org>

	* Release 1.7.7

2006-12-17  Jody Goldberg <jody@gnome.org>

	* Release 1.7.6

2006-12-04  Jody Goldberg <jody@gnome.org>

	* Release 1.7.5

2006-11-20  Jody Goldberg <jody@gnome.org>

	* Release 1.7.4

2006-11-19  Morten Welinder <terra@gnome.org>

	* Release 1.7.3

2006-10-17  Jody Goldberg <jody@gnome.org>

	* Release 1.7.2

2006-10-02  Jody Goldberg <jody@gnome.org>

	* Release 1.7.1

2006-05-08  Jody Goldberg <jody@gnome.org>

	* Release 1.7.0

2006-03-19  Morten Welinder  <terra@gnome.org>

	* options.c (opt_binomial): Get rid of value_get_as_int usage.

2005-11-14  Jody Goldberg <jody@gnome.org>

	* Release 1.6.1

2005-10-10  Jody Goldberg <jody@gnome.org>

	* Release 1.6.0

2005-09-08  Jody Goldberg <jody@gnome.org>

	* Release 1.5.90

2005-08-28  Morten Welinder <terra@gnome.org>

	* Release 1.5.5

2005-08-28  Morten Welinder <terra@gnome.org>

	* Release 1.5.4

2005-08-15  Morten Welinder <terra@gnome.org>

	* Release 1.5.3

2005-06-13  Jody Goldberg <jody@gnome.org>

	* Release 1.5.2

2005-05-10  Jody Goldberg <jody@gnome.org>

	* Release 1.5.1

2005-02-08  Jody Goldberg <jody@gnome.org>

	* Release 1.5.0

2005-01-17  Jody Goldberg <jody@gnome.org>

	* Release 1.4.2

2004-12-09  Jody Goldberg <jody@gnome.org>

	* Release 1.4.1

2004-11-28  Jody Goldberg <jody@gnome.org>

	* Release 1.4.0

2004-11-07  Jody Goldberg <jody@gnome.org>

	* Release 1.3.93

2004-10-31  Jody Goldberg <jody@gnome.org>

	* Release 1.3.92

2004-10-06  J.H.M. Dassen (Ray) <jdassen@debian.org>

	* options.c: Fixed more typos.

2004-10-06  Jon K Hellan  <hellan@acm.org>

	http://bugzilla.gnome.org/show_bug.cgi?id=154616
	* options.c: Fix typo.

2004-10-05  Jody Goldberg <jody@gnome.org>

	* Release 1.3.91

2004-10-04  Jody Goldberg <jody@gnome.org>

	http://bugzilla.gnome.org/show_bug.cgi?id=154450
	* options.c (opt_euro_exchange) : Some doc cleanup.

2004-09-08  Jody Goldberg <jody@gnome.org>

	* Release 1.3.90

2004-08-29  Jody Goldberg <jody@gnome.org>

	* Release 1.3.2

2004-07-19  Jody Goldberg <jody@gnome.org>

	* Release 1.3.1

2004-03-28  Jody Goldberg <jody@gnome.org>

	* Release 1.3.0

2003-12-23  Jody Goldberg <jody@gnome.org>

	* Release 1.2.3

2003-11-26  Jody Goldberg <jody@gnome.org>

	* Release 1.2.2

2003-10-08  Jody Goldberg <jody@gnome.org>

	* Release 1.2.1

2003-09-15  Jody Goldberg <jody@gnome.org>

	* Release 1.2.0

2003-09-10  Jody Goldberg <jody@gnome.org>

	* Release 1.1.90

2003-08-21  Jody Goldberg <jody@gnome.org>

	* Release 1.1.20

2003-06-26  Andreas Guelzow <aguelzow@taliesin.ca>

	* options.c: Remove self-reference of OPT_BS_THETA

2003-07-14  Jody Goldberg <jody@gnome.org>

	* options.c : some missing spaces.
	s/volatilty/volatility

2003-07-14  Jody Goldberg <jody@gnome.org>

	* options.c (help_cum_biv_norm_dist) : fix newlines.

2003-07-11  Jody Goldberg <jody@gnome.org>

	* options.c (cum_biv_norm_dist) : add examples and see also to help

2003-06-29  Jody Goldberg <jody@gnome.org>

	From Hal Ashburner <hal_ashburner@yahoo.co.uk>
	* options.c : update the documentation

2003-06-26  Andreas Guelzow <aguelzow@taliesin.ca>

	*plugin.xml.in: change to Finance category

2003-06-11  Jody Goldberg <jody@gnome.org>

	* options.c (cum_biv_norm_dist) : missing space in string.

2003-06-07  Jody Goldberg <jody@gnome.org>

	* Release 1.1.19

2003-06-07  Jody Goldberg <jody@gnome.org>

	* Release 1.1.18

2003-05-11  Jody Goldberg <jody@gnome.org>

	* Release 1.1.17

2003-04-24  Morten Welinder  <terra@gnome.org>

	* options.c (n_d): Replace by dnorm call.
	Massive "c"/"p" handling cleanup all over.

2003-01-28  Jody Goldberg <jody@gnome.org>

	* Release 1.1.16

2002-12-31  Jody Goldberg <jody@gnome.org>

	* Release 1.1.15

2002-12-22  Jody Goldberg <jody@gnome.org>

	* Release 1.1.14

2002-12-22  Jody Goldberg <jody@gnome.org>

	* Release 1.1.13

2002-11-15  Jody Goldberg <jody@gnome.org>

	* Release 1.1.12

2002-11-02  J.H.M. Dassen (Ray) <jdassen@debian.org>

	* options.c: declare opt_bs_vega1, opt_bs_carrycost1.

2002-11-01  Jody Goldberg <jody@gnome.org>

	* Release 1.1.11

2002-10-27  Jody Goldberg <jody@gnome.org>

	* Release 1.1.10

2002-10-14  Morten Welinder  <terra@diku.dk>

	* options.c: Use powgnum, not pow.  Use gnumabs, not fabs.

2002-10-12  Christian Neumair  <chris@gnome-de.org>

	* options.c: Fixed function descriptions.

2002-10-09  Jody Goldberg <jody@gnome.org>

	* options.c (opt_time_switch) : fix warning and make marginally more
	  robust.
	(opt_on_options) : ditto.

2002-10-08  Jody Goldberg <jody@gnome.org>

	From: Hal Ashburner <hal_ashburner@yahoo.co.uk>
	* options.c : massive rewrite.

2002-09-30  Jody Goldberg <jody@gnome.org>

	* Release 1.1.9

2002-09-22  Jon K Hellan  <hellan@acm.org>

	* options.c (help_opt_bs_call): Upper case function name to make
	doc system happy.

2002-08-25  Jody Goldberg <jody@gnome.org>

	* Release 1.1.8

2002-08-12  Jody Goldberg <jody@gnome.org>

	* Release 1.1.7

2002-07-22  Zbigniew Chyla  <cyba@gnome.pl>

	* plugin.xml.in: Set loader type to "Gnumeric_Builtin:module".

2002-07-27  Jukka Pekka  <jiivonen@hutcs.cs.hut.fi>

	* options.c: Cleaned up the function descriptions.

2002-07-21  Jody Goldberg <jody@gnome.org>

	* Release 1.1.6

2002-05-29  Jody Goldberg <jody@gnome.org>

	* Release 1.1.4

2002-04-29  Jody Goldberg <jody@gnome.org>

	* Release 1.1.3

2002-03-25  Jody Goldberg <jody@gnome.org>

	* Release 1.1.2

2002-03-10  Jody Goldberg <jody@gnome.org>

	* Release 1.1.1

2002-02-18  Jody Goldberg <jody@gnome.org>

	* Release 1.1.0

2002-01-21  Jody Goldberg <jody@gnome.org>

	* Release 1.0.3

2002-01-22  Christian Rose  <menthos@menthos.com>

	* options.c: Added xgettext:no-c-format hints to the
	messages containing percent characters.

2002-01-18  Neil Booth  <neil@daikokuya.demon.co.uk>

    * options.c (help_opt_bs_call, help_opt_bs_put,
      help_opt_bs_call_delta, help_opt_bs_put_delta,
      help_opt_bs_call_rho, help_opt_bs_put_rho,
      help_opt_bs_call_theta, help_opt_bs_put_theta,
      help_opt_bs_vega, help_opt_bs_gamma): New docs.
    (derivatives_functions): Update.

2002-01-15  Jody Goldberg <jody@gnome.org>

	* Release 1.0.2

2002-01-06  Jody Goldberg <jody@gnome.org>

	* Release 1.0.1

2001-12-31  Jody Goldberg <jody@gnome.org>

	* Release 1.0.0

2001-12-24  Jody Goldberg <jody@gnome.org>

	* Release 0.99.1

2001-12-15  Jody Goldberg <jody@gnome.org>

	* Release 0.99.0

2001-11-19  Jody Goldberg <jgoldberg@home.com>

	* Release 0.76

2001-11-05  Jody Goldberg <jgoldberg@home,com>

	* Release 0.75

2001-10-29  Jody Goldberg <jgoldberg@home.com>

	* Release 0.74

2001-10-29  Jody Goldberg <jgoldberg@home.com>

	* Release 0.73

2001-10-18  Jody Goldberg <jgoldberg@home.com>

	* Release 0.72

2001-10-07  Jody Goldberg <jgoldberg@home.com>

	* Release 0.71

2001-09-25  Jon K Hellan  <hellan@acm.org>

	* .cvsignore: Add plugin.xml

2001-08-21  Zbigniew Chyla  <cyba@gnome.pl>

	* plugin.xml: Removed

	* plugin.xml.in: Copied from plugin.xml, prepared for localization.

	* Makefile.am: Use xml-i18n-tools to create plugin.xml (with
	translations merged from .po file).

2001-08-20  Jody Goldberg <jgoldberg@home.com>

	* Release 0.70

2001-08-11  Jody Goldberg <jgoldberg@home.com>

	* Release 0.69

2001-07-17  Jody Goldberg <jgoldberg@home.com>

	* Release 0.68

2001-06-28  Jody Goldberg <jgoldberg@home>

	* Release 0.67

2001-06-27  Jody Goldberg <jgoldberg@home.com>

	* Release 0.66

2001-06-19  Morten Welinder  <terra@diku.dk>

	* options.c: New file.
